onEvent('recipes', event=>{
//Padronizando minérios

	//bronze
	event.remove({output:'mekanism:ingot_bronze'})
	event.remove({output:'tconstruct:tinkers_bronze_ingot'})
	
	event.remove({output:'mekanism:dust_bronze'})
	
	event.remove({output:'mekanism:block_bronze'})
	event.remove({output:'tconstruct:tinkers_bronze_block'})

	event.remove({output:'mekanism:nugget_bronze'})
	event.remove({output:'tconstruct:tinkers_bronze_nugget'})

    //electrum
    event.remove({output:'immersiveengineering:ingot_electrum'})
    event.remove({output:'immersiveengineering:storage_electrum'})
    event.remove({output:'immersiveengineering:nugget_electrum'})
    event.remove({output:'immersiveengineering:plate_electrum'})

    //steel
    event.remove({output:'immersiveengineering:ingot_steel'})
    event.remove({output:'immersiveengineering:storage_steel'})
    event.remove({output:'immersiveengineering:nugget_stell'})
    event.remove({output:'immersiveengineering:plate_steel'})
})